.top {
	FONT-SIZE: 9px; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #666699
}
.topover {
	FONT-SIZE: 9px; CURSOR: hand; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #999999
}
.button {
	FONT-SIZE: 9px; COLOR: #0073bc; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.buttonover {
	FONT-SIZE: 9px; CURSOR: hand; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #d8e3ee
}
A {
COLOR: #333333; TEXT-DECORATION: none
}
.background {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 770px; PADDING-TOP: 0px; TOP: 0px; BACKGROUND-COLOR: #f3f3f3
}
BODY {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;text-align:center;margin:0px auto;width:770px
}
.title_home {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #425aa9; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.white {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
.blackcolor{
      FONT-SIZE: 9pt; COLOR: #000000
}
.copyright {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
A:hover {
	COLOR: #0066cc; TEXT-DECORATION: underline
}
.title_orange {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff6600; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.title_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #027db3; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.word {
	FONT-SIZE: 8pt; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: justify
}
.word_text {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-ALIGN: justify
}
.chinese_word {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.word_gray {
	FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.input{
	width:120px;
	border: 1pt solid #000000;
	height: 20px;
}
.img_title {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.index_text {
	font-size: 14px;
}
.index_title_text {
	font-size: 16px;
	font-weight: bold;
}
.text_14 {
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
